import * as $dara from '@darabonba/typescript';
export declare class ModifyRouteEntryResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the request.
     *
     * @example
     * 861E6630-AEC0-4B2D-B214-6CB5E44B7F04
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
